footer {
	background-color: #fff;
}

.logoRow {
	display: flex;
	justify-content: center;
	background-color: #4e413b;
	padding: .5rem 0;
}

.logoRow > a {
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background-color: #8a6f5f;
	padding: 1rem 2rem;
	font-size: 1.5rem;
	border-radius: 30px;
	border: 3px solid #64ac5f;
	text-decoration: none;
}

.contactRow:first-child {
	margin-top: 1rem;
}

.contactRow {
	display: flex;
	margin-bottom: 1rem;
	align-items: center;
}

.contactRow > i {
	font-size: 1.5rem;
	margin-right: 1rem;
	background-color: #64ac5f;
	color: #fff;
	height: 3rem;
	width: 3rem;
	justify-content: center;
	display: flex;
	align-items: center;
	border-radius: 50%;
}

.contactRow > .phone > p,
.contactRow > p {
	margin-bottom: 0;
	font-size: 1.3rem;
}

.contactRow > .phone {
	display: flex;
	flex-direction: column;
	align-items: end;
}

.contactRow > .phone > p {
	font-size: 1.2rem;
	align-items: center;
	display: flex;
}

.contactRow > .phone > p > img {
	height: 20px;
	width: 20px;
	margin-left: .5rem;
}

.infoFooter {
	text-align: center;
	padding: 0.5rem 0;
	background-color: #8a6f5f;
	color: #fff;
}

.infoFooter p {
	margin-bottom: 0;
}

.infoFooter a {
	color: #fff;
}

.footerLinks {
	padding: 1rem;
	text-align: center;
	list-style: none;
	margin-bottom: 0;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footerLinks > li {
	margin-bottom: .3rem;
}

.footerLinks > li > a {
	color: #000;
	font-size: 1.3rem;
	font-weight: 400;
}

.footerLinks > li > a:hover {
	color: #000;
}

.footerText {
	padding: .5rem;
	text-align: center;
}

.footerText > img {
	height: 100%;
	width: auto;
	max-height: 30px;
	margin-bottom: .5rem;
}

.footerText > p {
	text-indent: 1rem;
	line-height: 1.3;
	font-size: 1rem;
}

.socLinks {
	list-style: none;
	display: flex;
	justify-content: center;
	padding: 0;
}

.socLinks > li > a {
	margin-right: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	width: 60px;
	border-radius: 50%;
	color: #f8f6f5;
	background-color: #4e413b;
	border: 3px solid #64ac5f;
}

.socLinks > li:last-child > a {
	margin-right: 0;
}

.socLinks > li > a:hover {
	background-color: #8a6f5f;
	text-decoration: none;
}

.socLinks > li > a > i {
	font-size: 2rem
}

@media (max-width: 992px) {
	.contactRow {
		justify-content: center;
	}
}